function pathname = oscd(pathname)
% OSCD changes lens, text, and INT file directory in OSLO
%	pathname = oscd(pathname)
%   INPUT:  pathname, full path (default = current directory in matlab)
%   OUTPUT: pathname

if nargin<1, pathname = cd; end

cmd = ['chd len "' pathname '";chd txt "' pathname '"; stp itfd "' pathname '";'];
oscmd(cmd);

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
