function pathname = ospath(functionname)
% OSPATH gets the path of functionname, or of OSLO toolkit if no input

if nargin<1, functionname = 'oson'; end

pathname = which(functionname);
while pathname(end)~='\', pathname = pathname(1:end-1); end
pathname = pathname(1:end-1); %remove trailing \

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
