function numf = osnumf()
%OSNUMF gets number of field points defined in OSLO
%   function numf = osnumf()

numf = osreq('fptnbr-1');

if nargout<1
    disp(['Number of fields    = ' int2str(numf)]);
end

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
