function numw = osnumw()
%OSNUMW gets number of wavelengths defined in OSLO
%   function numw = osnumw()

numw = osreq('numw');

if nargout<1
    disp(['Number of waves     = ' int2str(numw)]);
end

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
