function ebr = osebr()
% OSEBR returns entrance beam radius of lens in OSLO
% function ebr = osebr()

ebr = osreq('+ebr;');

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
