function numc = osnumc()
%OSNUMC gets number of configurations defined in OSLO
% function numc = osnumc()

numc = osreq('maxcfg');

if nargout<1
    disp(['Number of configurations  = ' int2str(numc)]);
end

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
