function nums = osnums()
%OSNUM  gets number of surfaces defined in OSLO (i.e. image surface number)
% function nums = osnums()

nums = osreq('imsnbr'); %want number of surfaces not including object

if nargout<1
    disp(['Number of surfaces  = ' int2str(nums)]);
end

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
