function data = osssb(row,col)
% OSSSB retrieves spreadsheet buffer data from OSLO
% function data = osssb(row,col)

if nargin<1, row=1; end
if nargin<2, col=1; end

for i=1:length(row)
    for j=1:length(col)
        data(i,j) = osreq(['ssb( ' int2str(row(i)) ',' int2str(col(j)) ');']);
    end
end

% Copyright  2004-2005 United States Government as represented by the Administrator of the 
% National Aeronautics and Space Administration.  No copyright is claimed in the United States 
% under Title 17, U.S. Code. All Other Rights Reserved.
% 
% Author: Joseph M. Howard, NASA
% Revision Date: 2007.08.22     
